.popup_photo_wrapper {
	background: none repeat scroll 0 0 rgba(80, 80, 80, 0.95);
	display: block;
	overflow: auto;
	position: fixed;
	text-align: center;
	top: 0;
	z-index: 4501;
	width: 100%;
	height: 100%;
}
.background_wrapper_light {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.95);
}
.popup_photo_wrapper .content_wrapper_popup_photo {
    background: #fff;
    box-shadow: 0 0 20px #111111;
    display: inline-block;
    margin: 10px auto;
    position: relative;
    width: 770px;
}
.background_wrapper_light .content_wrapper_popup_photo {
	box-shadow: 0 0 8px #666;
}
.popup_photo_wrapper .img_block {
	display: inline-block;
	position: relative;
	line-height: 0;
	background: #f7f7f7;
	width: 720px;
	margin-top: 20px;
}
.popup_photo_wrapper .img_wrapper, .fullscreen_photo_img_wrapper {
	cursor: pointer;
	display: inline-block;
	line-height: 0;
	min-height: 50px;
}
.popup_photo_img {
	max-width: 720px;
}
.popup_photo_wrapper .img_wrapper .source_link .icon_16, .fullscreen_photo_img_wrapper .source_link .icon_16 {
	position: absolute;
	bottom: 3px;
	right: 3px;
	z-index: 1000;
}
.popup_photo_top_block {
	padding: 20px 25px;
	border-bottom: solid 1px #e4e4e4;
	text-align: left;
	position: relative;
}
.popup_photo_bottom_block .title {
    color: #333333;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    width: 665px;
    word-wrap: break-word;
}
.popup_photo_bottom_block .title:hover, .popup_photo_owner_name:hover {
	color: #376da2;
}
.popup_photo_owner_name_block {
	margin-left: 56px;
}
.popup_photo_owner_name {
	color: #333;
	font-size: 20px;
	line-height: 20px;
}
.popup_photo_bottom_block {
	padding: 10px 25px;
	text-align: left;
    position: relative;
}
.popup_photo_owner_name_block .photo_date {
    color: #777777;
    cursor: default;
    display: inline-block;
    font-size: 13px;
    line-height: 26px;
}
.popup_photo_owner_name_block .photo_date .full_date {
	opacity: 0;
}
.popup_photo_owner_name_block .photo_date:hover .full_date {
	opacity: 1;
	-o-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	-webkit-transition-delay: 0.5s;
	-ms-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
.popup_photo_wrapper #map {
	display: none;
	width: 720px;
	height: 540px;
	margin: 20px 25px 0;
}
.show_maps_link .icon {
	width: 16px;
	height: 16px;
	display: inline-block;
	margin: 0 2px 0 7px;
	position: relative;
	top: 3px;
	cursor: pointer;
	background: url(../img/icon/search_icons.png) left -67px;
}
.popup_photo_bottom_block p.popup_photo_description {
	font-size: 12px;
	line-height: 16px;
	padding: 5px 0;
}
.popup_photo_bottom_block p.popup_photo_album_name {
	font-size: 12px;
	line-height: 16px;
	padding: 5px 0;
}
.popup_photo_bottom_block p {
	line-height: 22px;
	color: #333;
}
.popup_photo_bottom_block .title_2 {
	color: #999;
}
.popup_photo_bottom_block .icon_tags_all {
	width: 11px;
	height: 11px;
	display: inline-block;
	position: relative;
	top: 2px;
	margin: 0 2px;
	cursor: pointer;
	background: url(../img/icon/tags_icon.png) 0 0;
}
.popup_photo_bottom_block .icon_tags_all:hover {
	background: url(../img/icon/tags_icon.png) 0 bottom;
}
.popup_photo_bottom_block .popup_tag_name {
	margin-right: 5px;
}
.photo_popup_right_arrow_icon {
    background: url("../img/arrow/4.png") left top;
    display: block;
    height: 48px;
    margin-top: -24px;
    position: absolute;
    right: 20px;
    top: 50%;
    opacity: 0;
    width: 27px;
}
.photo_popup_right_arrow_hover .photo_popup_right_arrow_icon {
	background: url("../img/arrow/4.png") left bottom;
}
.photo_popup_left_arrow_icon {
    background: url("../img/arrow/4.png") right top;
    display: block;
    height: 48px;
    left: 20px;
    margin-top: -24px;
    position: absolute;
    top: 50%;
    opacity: 0;
    width: 27px;
}
.photo_popup_left_arrow_hover .photo_popup_left_arrow_icon {
	background: url("../img/arrow/4.png") right bottom;
}
.photo_popup_left_arrow_hover .photo_popup_right_arrow_icon, .photo_popup_left_arrow_hover .photo_popup_left_arrow_icon,
.photo_popup_right_arrow_hover .photo_popup_right_arrow_icon, .photo_popup_right_arrow_hover .photo_popup_left_arrow_icon {
	opacity: 1;
	/*-o-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-webkit-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;*/
}
.popup_photo_show_comment_block {
	background: #f7f7f7;
	border-top: solid 1px #e4e4e4;
	height: 40px;
	line-height: 38px;
	color: #999;
	font-size: 13px;
	font-weight: bold;
	position: relative;
}
.popup_photo_show_comment_block:hover {
	color: #666;
	background-color: #e9e9e9;
	cursor: pointer;
}
.popup_photo_show_comment_block:after {
	content: '';
	position: absolute;
	top: 0px;
	left: 1px;
	right: 1px;
	height: 1px;
	background: #fff;
}
.popup_photo_show_comment_block .proloader_2 {
	margin-top: 9px;
}
.popup_photo_wrapper .block_comments_top {
	text-align: left;
	font-size: 13px;
	color: #666;
	border-bottom: solid 1px #e4e4e4;
	line-height: 20px;
	padding: 2px 25px 7px;
}
.popup_photo_wrapper .comments_list {
	padding: 0 25px;
	/*max-height: 520px;
	overflow-y: auto;*/
	text-align: left;
}
.popup_photo_wrapper .custom_scroll .comments_list {
	padding: 0 16px 0 25px;
}
.popup_photo_wrapper .tag_item {
	display: inline-block;
}
.popup_photo_wrapper .tag_item_hidden {
	display: none;
}
.more_tags_block {
	cursor: pointer;
}
.more_tags_block a {
	color: #888;
}
.more_tags_block .arrow {
	background: url("../img/arrow/5.png") no-repeat scroll left top transparent;
    display: inline-block;
    height: 5px;
    left: 3px;
    top: -1px;
    position: relative;
    width: 10px;
}
.link_less_tags .arrow {
	background: url("../img/arrow/5.png") no-repeat scroll left bottom transparent;
}
.comments_list_scroll {
	position: relative;
	top: -1px;
	background: #fff;
	overflow: hidden;
}
.comments_list_scroll:before {
	content: '';
	position: absolute;
	top: -1px;
	left: 0;
	right: 0;
	height: 1px;
	box-shadow: 0 0 3px #999;
}
.comments_list_scroll:after {
	content: '';
	position: absolute;
	bottom: -1px;
	left: 0;
	right: 0;
	height: 1px;
	box-shadow: 0 0 3px #999;
}
.button_change_bg {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 32px;
	height: 32px;
	line-height: 30px;
	display: inline-block;
	font-size: 42px;
	text-align: center;
	cursor: pointer;
	color: #979797;
	opacity: 0.5;
	overflow: hidden;
}
.button_change_bg:hover {
	color: #fff;
	opacity: 1;
}
.background_wrapper_light .button_change_bg {
	color: #cfcfcf;
}
.background_wrapper_light .button_change_bg:hover {
	color: #999;
}
.fullscreen_photo_wrapper {
	background: #000000;
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 4600;
	text-align: center;
}
.fullscreen_left_arrow_block {
	width: 50%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.fullscreen_right_arrow_block {
	width: 50%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}
.fullscreen_img_wrapper {
	display: inline-block;
	line-height: 0;
	position: relative;
	margin-top: 20px;
}
.fullscreen_photo_img {
	vertical-align: middle;
}
.fullscreen_left_arrow {
	width: 29px;
	height: 48px;
	display: block;
	opacity: 0;
	position: absolute;
	left: -49px;
	top: 50%;
	margin-top: -24px;
	background: url(../img/arrow/4.png) no-repeat top right;
}
.fullscreen_left_arrow:hover {
	background: url(../img/arrow/4.png) no-repeat bottom right;
	cursor: pointer;
}
.fullscreen_right_arrow {
	width: 29px;
	height: 48px;
	display: block;
	opacity: 0;
	position: absolute;
	right: -49px;
	top: 50%;
	margin-top: -24px;
	background: url(../img/arrow/4.png) no-repeat top left;
}
.fullscreen_right_arrow:hover {
	background: url(../img/arrow/4.png) no-repeat bottom left;
	cursor: pointer;
}
.fullscreen_show_arrow .fullscreen_left_arrow, .fullscreen_show_arrow .fullscreen_right_arrow {
	opacity: 1;
}
.fullscreen_photo_img_wrapper {
	display: inline-block;
	line-height: 0;
	position: relative;
	cursor: pointer;
}
.fullscreen_one_photo .fullscreen_photo_img_wrapper {
	cursor: default;
}
.fullscreen_photo_description {
	line-height: 18px;
	text-align: left;
	position: absolute;
	left: 0;
	bottom: -30px;
	color: #444;
	cursor: default;
	font-size: 13px;
	width: 100%;
}
.fullscreen_photo_description a:hover {
	color: #376DA2;
	text-decoration: none;
}
.fullscreen_photo_description .popup_photo_owner_name {
    margin-left: 0;
    font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	color: #666;
}
.fullscreen_photo_description p .title {
	max-width: 70%;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
}
.fullscreen_photo_description p .fullscreen_owner {
	max-width: 30%;
	overflow: hidden;
	float: left;
	text-overflow: ellipsis;
    white-space: nowrap;
}
.fullscreen_photo_img_wrapper .big_icon_action, .popup_photo_wrapper .big_icon_action {
	bottom: 0;
	height: 40%;
	left: 0;
	position: absolute;
	width: 100%;
}
.popup_photo_wrapper .big_icon_action .icon_block_photo {
	bottom: 5px;
}
.popup_photo_owner_avatar {
	line-height: 0;
	min-height: 46px;
	position: absolute;
	margin-right: 10px;
}
.popup_photo_owner_avatar img {
	max-width: 46px;
	max-height: 46px;
	border-radius: 3px;
}
.popup_photo_owner_avatar img:hover {
	opacity: 0.9;
}
.close_fullscreen_wrapper {
	position: absolute;
	top: 20px;
	right: 15px;
	display: none;
}
.close_fullscreen {
	background: url("../img/close/2.png") no-repeat left bottom;
    cursor: pointer;
    height: 11px;
    width: 11px;
    display: block;
}
.fullscreen_show_arrow .close_fullscreen_wrapper {
	display: block;
}
.close_fullscreen:hover {
	background-position: left top;
}
.close_fullscreen_wrapper .wrapper_alt_text {
	text-align: right;
}
.close_fullscreen_wrapper .arrow_popup_alt_text {
	left: 188px;
}
/* Photo bar */
.popup_photo_list {
	background: #000000;
	bottom: -53px;
	height: 54px;
	left: 0;
	position: fixed;
	width: 100%;
	color: #fff;
}
.popup_photo_list .photo_bar {
	height: 52px;
	float: left;
	position: relative;
	top: 0;
	left: 0;
}
.popup_photo_list .photo_bar_wrapper {
	height: 52px;
	width: 100000%;
	position: relative;
	top: 1px;
	left: 0;
}
.popup_photo_list .photo_bar .photo_block_border {
	display: block;
	float: left;
	padding: 0;
	width: 50px;
	height: 50px;
	line-height: 48px;
	overflow: hidden;
	margin: 1px 2px;
	position: relative;
}
.popup_photo_list .photo_bar .photo_block_border a {
	opacity: 0.5;
}
.popup_photo_list .photo_bar .photo_block_border:hover {
	border: none;
}
.popup_photo_list .photo_bar .current, .popup_photo_list .photo_bar .current:hover  {
	border: solid 2px #fff;
	width: 46px;
	height: 46px;
}
.popup_photo_list .photo_bar .current .photo, .popup_photo_list .photo_bar .current:hover .photo,
.popup_photo_list .photo_bar .current .stage_photo, .popup_photo_list .photo_bar .current:hover .stage_photo {
	position: relative;
	top: -2px;
	left: -2px;
}
.popup_photo_list .photo_bar .current .source_link, .popup_photo_list .photo_bar .current:hover .source_link {
	bottom: 0;
	right: 0;
}
.popup_photo_list .photo_bar .photo_block_border:hover a {
	opacity: 1;
}
.popup_photo_list .photo_bar img {
	max-height: 50px;
	max-width: 50px;
	top: 0;
	left: 0;
}
.popup_photo_list .photo_bar a.source_link {
	position: absolute;
	right: 2px;
	bottom: 2px;
}
.photo_bar_left_arrow {
	width: 25px;
	height: 60px;
	display: none;
	background: url(../img/arrow/7.png) left top no-repeat;
	position: absolute;
	left: 0;
	top: 2px;
}
.photo_bar_left_arrow:hover {
	cursor: pointer;
	background: url(../img/arrow/7.png) left bottom no-repeat;
}
.photo_bar_right_arrow {
	width: 25px;
	height: 60px;
	display: none;
	background: url(../img/arrow/7.png) -25px top no-repeat;
	position: absolute;
	right: 0;
	top: 2px;
}
.photo_bar_right_arrow:hover {
	cursor: pointer;
	background: url(../img/arrow/7.png) -25px bottom no-repeat;
}
.photo_bar_close {
	width: 61px;
	height: 29px;
	display: block;
	background: url(../img/arrow/7.png) -50px -59px no-repeat;
	position: absolute;
	cursor: pointer;
	right: 0;
	top: -29px;
}
.photo_bar_close:hover {
	background: url(../img/arrow/7.png) -50px -88px no-repeat;
}
.photo_bar_show {
	background: url(../img/arrow/7.png) -50px 1px no-repeat;
}
.photo_bar_show:hover {
	background: url(../img/arrow/7.png) -50px -28px no-repeat;
}
.popup_photo_list:hover .photo_bar_left_arrow, .popup_photo_list:hover .photo_bar_right_arrow  {
	display: block;
}
/* END Photo bar */
.close_popup_photo_hover_block {
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
}
.close_popup_photo_wrapper {
    display: block;
    position: absolute;
    right: 15px;
    top: 20px;
}
.close_popup_photo {
    background: url("../img/close/4.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 11px;
    width: 11px;
}
.close_popup_photo:hover, .close_popup_photo_hover_block:hover .close_popup_photo {
    background: url("../img/close/4.png") no-repeat scroll 0 bottom transparent;
}
.close_popup_photo_wrapper .wrapper_alt_text {
    text-align: right;
}
.close_popup_photo_wrapper .arrow_popup_alt_text {
    left: 188px;
}
.background_wrapper_light .close_popup_photo {
    background: url("../img/close/4.png") no-repeat scroll right 0 transparent;
}
.background_wrapper_light .close_popup_photo:hover, .background_wrapper_light .close_popup_photo_hover_block:hover .close_popup_photo {
    background: url("../img/close/4.png") no-repeat scroll right bottom transparent;
}
.block_reply_twitter_photo {
	padding: 8px 25px;
	border-top: 1px solid #DDDDDD;
    box-shadow: 0 1px 0 #FFFFFF inset;
    background: #f7f7f7;
    font-size: 13px;
    text-align: left;
}
.block_reply_twitter_photo .wrapper_textarea_update_add_comment {
    padding: 0 0 0 66px;
}
.block_reply_twitter_photo .textarea_update_add_comment {
    font-size: 13px;
    height: 34px;
    line-height: 18px;
    padding: 5px 4px;
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #D1D1D1;
    color: #666666;
    float: right;
    font-family: Arial,sans-serif;
    margin: 0 0 5px;
    position: relative;
    width: 100%;
}
.block_reply_twitter_photo .textarea_update_add_comment:focus {
	background: #fff;
}
.block_reply_twitter_photo .block_add_update_comment_avatar {
    display: inline-block;
    line-height: 0;
}
.block_reply_twitter_photo .block_add_update_comment_avatar img {
    max-height: 46px;
    max-width: 46px;
    border-radius: 3px;
}
.block_reply_twitter_photo .post_update_comment {
    margin: 1px 0 0 56px;
}
.block_reply_twitter_photo .post_update_comment input {
    background: url("../img/bg/grey_button.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #CFCFCF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 0 white inset, 0 0 1px rgba(0, 0, 0, 0.1);
    color: #666666;
    cursor: pointer;
    float: left;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    margin-bottom: 2px;
    padding: 0 9px;
    text-align: center;
}
.block_reply_twitter_photo .char_count_add_update_comment {
    color: #BFBFBF;
    line-height: 25px;
    margin-left: 7px;
    position: relative;
    top: 1px;
}
.block_reply_twitter_photo .icon_post_to {
    float: right;
    margin-top: 5px;
}
.block_reply_twitter_photo .icon_post_to .icon_12 {
    margin-left: 2px;
}
.top_icon_block {
    position: absolute;
    right: 25px;
    top: 20px;
}
.popup_photo_bottom_block .edit_block {
    margin-bottom: 10px;
}
.popup_photo_bottom_block .edit_block .div_button_grey{
    margin-right: 7px;
}
.edit_block .div_button_grey .icon {
    float: left;
    height: 15px;
    margin: 8px 3px 0 0;
    width: 15px;
    display: inline-block;
}
.edit_block #delete_button .icon {
    background: url("../img/icon/mail_buttons_icons.png") no-repeat scroll -9px -53px;
}
.edit_block #edit_button .icon {
    background: url("../img/icon/mail_buttons_icons.png") no-repeat scroll -9px -68px;
}
.edit_block #delete_button:hover .icon {
    background: url("../img/icon/mail_buttons_icons.png") no-repeat scroll -30px -53px transparent;
}
.edit_block #edit_button:hover .icon {
    background: url("../img/icon/mail_buttons_icons.png") no-repeat scroll -30px -68px transparent;
}





















